.fondo_portada {
    background-image: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.fondo_multicontenido {
        width:100%;
        overflow:hidden;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        -webkit-background-size: cover;
        background-image: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
        background:url('https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/concepto.jpg');
}

.content {
    background:url('https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/concepto.jpg');
}

.fondo_galeria {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/galeria.JPG")!important;
}

.fondo_destino {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/destino.jpg") !important;
}
.fondo_concepto {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/concepto.jpg") !important;
}
.fondo_contacto {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/contacto.jpg") !important;
}
.fondo_promociones {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/concepto.jpg") !important;
}
.fondo_habitaciones {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/habitaciones.jpg") !important;
}
.fondo_servicios {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/servicios.jpg") !important;
}
.fondo_comollegar, .fondo_destino {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/concepto.jpg") !important;
}
.fondo_tour {
    background-image: url("https://www.fenhoteles.com/wsbr2st/bona/css/hotel-34/fondos/concepto.jpg") !important;
}